
Katello - Feature #3490

Engine: ensure Katello bootstrap RPM is supported as part of the install

10/24/2013 06:01 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Today, when Katello is installed/configured, it is deployed with a bootstrap RPM that facilitates consumers registering to Katello. 

Details on using the bootstrap RPM can be found at: 

https://fedorahosted.org/katello/wiki/GuideSystemRegistrationClient#Option1preferredmethod:UsingthebootstrapRPM .

Once Katello is installed as an engine, we need to ensure that this capability is still supported.

History

#1 - 10/31/2013 10:52 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 03/05/2014 02:39 PM - Eric Helms

- Status changed from New to Closed

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
